@charset "utf-8";
/* CSS Document */
/* Universal classes ************************************************************************/
body {
	font-family: Roboto, Arial, sans-serif;
	font-size: 13px;
	line-height: 1.6;
	color: #fff;
	background:rgba(0, 102, 153, 0.8);
}
a {
	text-decoration: none;
	color: #fff;
}
a:hover {
	color: #ebbc75;
	text-decoration: none;
}
a:focus {
	outline: 0 !important; text-decoration:none;
}
p {
	margin-bottom: 20px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Roboto;
	font-weight: 400;
	margin: 0 0 15px;
	letter-spacing: 1px;
	line-height: 1.0;
	color: #fff;
}
h1 {
	font-size: 32px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
select, select option, input[type=text], textarea, label, .label {
	font-family: inherit;
	font-weight: normal;
}
img {
	max-width: 100%;
}
select{
    width:80px;
    overflow:hidden;
}

select{
    width:100px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 2px 30px 2px 2px;
    border: none;
    background: transparent url("http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png") no-repeat right center;
}

/* structure**********************************************************************/
/* margin classes ****/
.mt-100 {
	margin-top: 100px;
}
.mt-75 {
	margin-top: 75px;
}
.mt-10 {
	margin-top: 10px;
}
.mt-20 {
	margin-top: 20px;
}
.mt-30 {
	margin-top: 30px;
}
.mt-40 {
	margin-top: 40px;
}
.mt-50 {
	margin-top: 50px;
}
.mtb-30 {
	margin-top: 30px;
	margin-bottom: 30px;
}
.mtb-25 {
	margin-top: 25px;
	margin-bottom: 25px;
}
.mtb-50 {
	margin-top: 50px;
	margin-bottom: 50px;
}
.mtb-20 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.mb-25 {
	margin-bottom: 25px;
}
.mb-30 {
	margin-bottom: 30px;
}
.mb-40 {
	margin-bottom: 40px;
}
.plr-0 {
	padding-left: 0;
	padding-right: 0;
}
/* margin classes ends ****/

/* Header -zone**********************************************************************/
#brand-section {
	margin-top: 20px;
	margin-bottom: 15px;
	padding-bottom:0px; 
	border-bottom:20px solid #006699;
}

/* nav section **********************************************************************************************/
.navbar-default { background:none; border:none;}
.navbar-default .navbar-toggle { position:absolute; top:0; right:0; z-index:100;}
.navbar-default .navbar-toggle .icon-bar{ background:#fff;}

.nav-module-top > li a {
    color: #000;
    display: inline-block;
    font-size: 13px;
    font-weight: 500;
    padding: 15px 25px;
    text-transform: uppercase;
}
.navbar-collapse {border-top:1px solid #fff; box-shadow:none; margin-top:20px;}
.navbar-default .navbar-nav { margin-top:0; margin-bottom:0;}
.navbar-default .navbar-nav > li > a {
    	color: #000;
	 font-size: 13px;
    font-weight: 500;
	text-transform: uppercase;
	border-bottom:1px solid #fff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a.active {color:#fff;}
.navbar-nav > li > a {
    line-height: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.nav > li > a {
    display: block;
    padding: 10px 15px;
    position: relative;
}
.dropdown-menu { margin-bottom:0; border-bottom:1px solid #fff !important; font-size:12px;}
.dropdown-menu > li > a { text-align:center; text-transform:uppercase; font-size:13px; }
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover { color:#fff; }
/* content -zone ************************************************************************/
#text-section h1 { text-align:center;  text-transform:uppercase; margin:25px 0 !important;}
.img-content {
    margin-bottom: 15px;
    width: 100%;
}
#btn-logo {
	display: block;
	z-index: 101;
	width: 80px;
	height: 80px;
	position: absolute;
	top: 80px;
}


/* banner section */
.banner-content {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}
#banner-section { margin-bottom:25px;}
/* slider section */

.slider-content li img{width:100%;}
.bx-wrapper {
	margin-bottom: 0;
}
.bx-wrapper .bx-viewport {
	margin-bottom: 0 !important;
}
.bx-wrapper .bx-pager {
	bottom: 13px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: url(../images/ico_cube_white.png) 0 0 no-repeat;
	width: 18px;
	height: 17px;
	border-radius: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: url(../images/ico_cube_orange.png) 0 0 no-repeat;
}

/* text section **********************************************************************************************/
.mt-30 {
	margin-top: 10px;
}

.mtb-30 {
	margin: 30px 0;
}

#map-canvas {
}
.map-view {
    display: block;
    height: 400px;
    width: 610px;
	max-width:100%;
	 color:#333;
}
ul.ico-pdf { list-style:none; padding-left:0; margin-top:15px;}
ul.ico-pdf li:first-child {
    margin-top: 0;
}
ul.ico-pdf li {
    background: rgba(0, 0, 0, 0) url("../images/ico_pdf_doc.png") no-repeat scroll 0 50%;
    margin-top: 20px;
    padding: 8px 0 8px 40px;
}
/* form section **************************************************************************************/
.form-control { font-size:13px;}
select.form-control { line-height:25px;}
::-webkit-input-placeholder {
 color: #000;
 opacity:1.0;
}

:-moz-placeholder { /* Firefox 18- */
 color: #000;
 opacity:1.0;
}

::-moz-placeholder {  /* Firefox 19+ */
 color: #000;
 opacity:1.0;
}
input::-moz-placeholder, textarea::-moz-placeholder {
opacity:1.0 !important;
}
:-ms-input-placeholder {
 color: #000;
 opacity:1.0;
}
select, input[type=text], input[type=email], textarea {
	border: 1px solid #b4b4b4;
	border-radius: 0px !important;
	background: #fff;
}
.btn-primary {
	border: 2px solid #fff;
	background: #006699;
	border-radius: 1px;
	color: #fff;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: uppercase;
}
.btn-primary:hover {
	background: #fff;
	border-color: #006699;
	color: #006699;
}
.txt-sm {
	font-size: 11px;
}
.error {
	font-size: 12px;
}
.error, .txt-sm {
	font-weight: 400;
}

#form-errors {
	color: #ff0000;
	border: 1px solid #ff0000;
	margin-bottom: 10px;
	padding: 5px 12px;
	display: none;
	border-radius: 3px;
}

[disabled="disabled"] {
    color: #933;
    background-color: #ffc;
}

.select-style select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
	min-width:250px;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
#pass-view { background:#006699; padding:25px;}
/* footer -zone ************************************************************************/
.list-links a {
	color: #555;
	text-transform: uppercase;
}


/* clearfix ************************************************************************/
.box:after, #form-zone:after, #footer-zone:after,.form-group:after {
	font-size: 0;
	line-height: 0;
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
	content: '.';
}
